Welcome

Kingdia DVD Audio Ripper --- Backup you favorite DVD audio to MP3/WAV

THANKS FOR USING Kingdia DVD Audio Ripper!

Kingdia DVD Audio Ripper is a DVD audio ripping tool easy to use with high ripping speed.
It can extract your favorite DVD's audio track to mp3 and wav file.

Kingdia DVD Audio Ripper also permits you to edit music info (ID3) for each file before ripping.

Kingdia DVD Audio Ripper supports batch file processing. You can check the chapters or videos you want to convert and convert them one by one.

Overview of Features

  • High Quality and High Speed DVD Audio Ripping .
  • Support MP3 / WAV.
  • Full support ID3,write down the music info easily and professionally.
  • Batch file processing.
  • Dolby Surround.
  • Calculator for specifying target file size.
  • A nice and easy understandable user interface.
  • Support Preview.
  • Skinable user interface.
  • Automatically shutdown computer after conversion.

©2003 - 2004 Kingdia Software, All rights reserved.


whatnew

What is new!

Kingdia DVD Audo Ripper V1.1.15 (11/02/2004)
Feature:
+ Enable video preview
Bugs fixed
+ Fixed: fixes some minor bugs
Kingdia DVD Audo Ripper V1.0.7 (10/15/2004)
Bugs fixed
+ Fixed: fixes some minor bugs
+ Fixed: revise ripping information
Kingdia DVD Audio Ripper V1.0.0 (10/01/2004)
Initial public released edition,features:
+ High Quality and High Speed DVD Audio Ripping .
+ Support MP3 / WAV.
+ Full support ID3,write down the music info easily and professionally.
+ Batch file processing.
+ Dolby Surround.
+ Calculator for specifying target file size.
+ A nice and easy understandable user interface.
+ Support Preview.
+ Skinable user interface.
+ Automatically shutdown computer after conversion.

For more information, please visit our website http://www.kingdia.com


Features

Overview

Kingdia DVD Audio Ripper is a DVD audio ripping tool easy to use with high ripping speed.
It can extract your favorite DVD's audio track to mp3 and wav file.

Kingdia DVD Audio Ripper also permits you to edit music info (ID3) for each file before ripping.

Kingdia DVD Audio Ripper supports batch file processing. You can check the chapters or videos you want to convert and convert them one by one.

Overview of Features

  • High Quality and High Speed DVD Audio Ripping .
  • Support MP3 / WAV.
  • Full support ID3,write down the music info easily and professionally.
  • Batch file processing.
  • Dolby Surround.
  • Calculator for specifying target file size.
  • A nice and easy understandable user interface.
  • Support Preview.
  • Skinable user interface.
  • Automatically shutdown computer after conversion.


System Requirement

System Requirements

To use Kingdia DVD Audio Ripper, the following is necessary:

  • Microsoft Windows 98/Me/NT/2000/XP/2003 or later version
  • DVD-ROM Drive
  • 500Mhz or better CPU
  • 128M or more RAM
  • Adaptec's ASPI driver for win32 (version 4.71 is recommended)
  • Divx codec 4.x (highly recommended)


Install

Installing Kingdia DVD Audio Ripper

Please download Kingdia DVD Audio Ripper latest version at our offical web site http://www.kingdia.com,
then click the package, and follow the install Wizard.

On Windows NT and Windows 2000 systems, login with Administrator privileges.

You may want to keep the setup package in case you need to reinstall Kingdia DVD Audio Ripper later.

Upgrade Kingdia DVD Audio Ripper

Registed user can upgrade Kingdia DVD Audio Ripper without at any additional cost.
Please go to our website http://www.kingdia.com to download the new version, and then install it.
The install program will automatically upgrade the appropriate files.

Note:

  • Please do not run Kingdia DVD Audio Ripper while installing the new version.
  • There is no need to uninstall the installed version before installing the new version first.


Uninstalling

Uninstalling Kingdia DVD Audio Ripper

You can remove Kingdia DVD Audio Ripper from your system as follows:

1 Open the Windows Control Panel.
2 Double click on [Add/Remove Programs].
3 Find Kingdia DVD Audio Ripper in the list, and double click on it.
4 Follow the instructions in the Uninstall Wizard.

Another Uninstalling Method

click Start - program - Kingdia DVD Audio Ripper - uninstall.


Getting Start

Getting Start

Step by step to start Kingdia DVD Audio Ripper

Step 1: Install Kingdia DVD Audio Ripper at first.

Step 2: Install the third plugin.

Please install ASPI driver, If your system does not have it installed;
Please install DivX codec, if your system does not have it installed

Step 3: Run Kingdia DVD Audio Ripper.

Step 4: Add IFOs
Insert your DVD disc into the DVD ROM and wait few seconds.
Click "Open DVD" on "Open IFO " button to add IFOs to task list.
When you click "Open DVD", the folder look like:

(Please select "VIDEO_TS")

Step 5: Ripper select
Following you need to choose the video clip or chapters for converting by
checking the check-box. (the default select all)
(NOTE: When the video is checked, the chapters don't ripper individually.)

Step 6: Ripper setting
You can set IFO parameter individually through Quick Setting Panel for your selected.
Also you can set common parameter through Global Setting.

Setp 7: Start ripping
Now, let's go, click "Start" button to start converting.
When riping, you can click "Show" button to show Ripping Information.
When you want to stop ripping, click "Stop" button.


Main Window

Main Window

The following image is Kingdia DVD Audio Ripper main window. It is divided into five parts:
Toolbar, Task list window, Quick setting panel, Preview window, Ripping information
We can operate some setting through popup menu.

Toolbar
 | Open DVD or Open the folder which stores IFO files
 | Add a IFO file to IFO file list
 | Popup setting dialog, see setting dialog click here.
 | Set output directory
 | Click to register your copy
 | Help, tips and other
After open IFOs and setting, click this button to start ripping
Show/Hide ripping information window

Task List Window
A IFO file perhaps include multi videos, and a video include some chapters.
You can check the video or chapter which you want to convert in Task List Window.

Preview Window
When ripping, preview window will show ripping frame image and ripping progress.

Quick Setting Panel | click here
Ripping Information | click here
Popup Menu | click here


Global Setting

Global Setting

Global Setting include two parts: General setting and Output setting.

General Setting
Output Frame Rate
 | Frame rate of the output video file. 25 (PAL) or 23.97,29.97 (NTSC). Default is : 25
Deinterlace
 | Use this when your image is interlaced (when 1 line / 2 is shifted) .If you cannot be sure which is the right selection, Just make a clip of 10 images to see if you're right. Interplate most often works. Default is : None
Volume
 | Gain of the audio output. The default value give a good volume for most DVDs. Make few clip of the movie and adjust this value in order to get a good volume
Temporary Buffer
 | Create a temporary buffer to avoid the drive to be switched on/off too much. (Select RAM if your computer have RAM bigger than 128M)
Optimization
 | Find the CPU type of your comuter in the list to achieve most speed.
Default Output Directory
 | Select the output folder that all target files will be stored in.
Options
 | Enable dolby surround
 |  | Enable dolby suround downmix. Allow to preserve better 5.1 FX in stereo mode
 | Use ASPI (Faster)
 |  | Select this to get more speed.(Highly recommended)
 | Remove macro protection from the movie
 |  | Remove macro vision protection from the movie
 | Output frame rate force 24HZ
 |  | Force input to be a 24Hz progressive NTSC.
 | Shut down computer when all job are done
 |  | Video conversion is really a long time job,the conversion could be 2-3 hours, or 10-20 hours, depending on your system specs,with automatically shutdown feature,you can just go to sleep ,let your computer do all the jobs and automatically shutdown when all jobs are done.
 | Don't ask when overwrite existing files
 |  | If the ouput file already exists, always overwrite.

Output Setting


Features

Quick setting panel

The following image is quick setting panel. Quick setting panel lets you choose subtitle,audio track,frame rate and output format in the list easily.

Detail:
Output Format | The target audio format(mp3, wavI)
Subtitle | Choose the subtitle that will apear in the target video files
Audio Track | Choose audio track in the target video file
Album | Audio album, default "Unknown Album"
Artist | Audio artist, default "Unknown Artist"
Genre | Audio genre
Year | Aduio year, default "2000"


Popup Menu

Popup menu

Rename Output File
 | Allow you to rename the output file(only selected file).
Add IFO
 | Add a ifo file to task list.
Delete IFO
 | Delete a ifo file from task list.(only selected file).
Delete All
 | Clear task list.
Convert to WAV
 | Convert DVD to WAV
Convert to SVCD
 | Convert DVD to MP3


Ripping Information

Ripping Information

Ripping information window will show you all ripping information and ripping status.

Detail:
Time | Left is encoded time; Right is total time.
Frames | Left is encoded frames; Right is total frames.
Current File Size | Left is encoded file size; Right is total file size.(only for current file)
Output File | Current output file name.


FAQ

Frequently Asked Questions(FAQs)

What is .IFO file?
What is .VOB and .AOB file?
What is 'Bitrate'?
What is 'Codec'?
What is SVCD?
What can I do with Kingdia DVD Audio Ripper?
What's the limitation of trial version?
I have more questions,How can I get answer?
What is an ASPI driver?
When I start to convert DVD to Divx AVI file, how to activate the codec?

What is .IFO file?
The .IFO (and backup .BUP) files contain menus and other information about the video and audio.

What is .VOB and .AOB file?
VOB files (for DVD-Video) and .AOB files (for DVD-Audio) are MPEG-2 program streams with additional packets containing navigation and search information.

What is 'Bitrate'?
Also known as Bit rate. The speed at which digital audio and video content streams from a source, such as a file, to be rendered properly by a player, or the speed at which binary content in general is streamed on a network.

What is 'Codec'?
Short for compressor/decompressor. Codecs are various types of computer algorithms that are applied to audio, video, and image files to compress the size of the files.

What is SVCD?
SVCD is Super Video CD, a great method to save DVD movie to CD without losing much quality. SVCD disc is able to be played in your DVD player.

What can I do with Kingdia DVD Audio Ripper?
Kingdia DVD Audio Ripper is a powerful and easy to use tool for backuping your DVD movies. with Kingdia DVD Audio Ripper you are able to convert DVDs to VCD(MPEG1),SVCD(MPEG2),AVI,and Divx(MPEG4) formats.

What's the limitation of trial version?
Only allows you to convert 50% of the movie in the trial version.
Register it to feel the full features.

I have more questions,How can I get answer?
Please send your additional questions to: support@kingdia.com.
We will be happy to help you.

What is an ASPI driver?
An ASPI driver is required for DVD ripping. Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).If Kingdia DVD Audio Ripper is unable to find the ASPI driver, you can download a ASPI driver from here.

When I start to convert DVD to Divx AVI file, how to activate the codec?
The software will use DivX as the default codec. If there is no DivX codec installed in your system, you will have to choose an existing codec listed in the dialog. Some avi codec will not work if not activated.


Buy FAQ

Buy FAQ

Is your online order form secure?
Yes, it is 100% secure.

Do I have to pay for the upgrades?
No! All upgrades to all version are free to registered Kingdia DVD Audio Ripper users.

Is tech support free?
Yes! It's free for all.

How much is it?
Kingdia DVD Audio Ripper costs only $29.95 for the option of email registration.
Multi-User license please contact sales@kingdia.com.

How to register Kingdia DVD Audio Ripper?
step1. Connect to the internet in your normal method;
step2. Order the product for registeration email,you will receive your registration email (include registration name, licence key) within 24 hours after sending the online order form;
step3. Launch Kingdia DVD Audio Ripper,input the registeration name and SN,which you can find in registeration email;
step4. You are now a registered owner of Kingdia DVD Audio Ripper!

What happens after I send in the order?
You will receive your licence key and registration help information immediately after your order is validated.
If you do not get your code... or if you've lost it (Hey, it happens! :) ... please email us at register@kingdia.com. Please include your name, email address, your order confirmation number (if you have it). We will be happy to help you.


otherfaq

Other FAQ!

What's the word on the street?
Click here to Read what people are saying about the Kingdia DVD Audio Ripper. Send us your comments! We'd love to hear from you! Email us at comments@kingdia.com.

I have more questions - whom should I write to?
Please send your additional questions to support@kingdia.com.


DivX & ASPI

DivX Codec and ASPI

What is Divx?

DivX is the name of a revolutionary new video codec which is based on the new MPEG-4 compression standard for video. It produces high quality video using a low amount of bits (space).

The DivX codec makes it possible to compress/encode a full-length movie at near DVD-quality that's small enough to fit on a single CD (A DivX-compressed movie is about 8 to 12 times smaller than a DVD and ranges from 600 to 750 megabytes).

Over 30 million people across the world have downloaded and used DivX technology since its launch, DivX is quickly becoming the format of choice for digital video professionals and amateurs who want to distribute their videos with premium visual quality at small file sizes, earning DivX the popular moniker "The MP3 of Video."

You can download it from http://www.kingdia.com/download.htm

What is an ASPI driver?

An ASPI driver is required for digital audio extraction (DAE) or CD ripping. Windows 95 or 98 comes with the ASPI manager pre-installed, while NT does not. To tell if you have an ASPI manager installed, look for a file called WNASPI32.DLL in your Windows system directory (c:\windows\system or c:\winnt\system32 are common locations).

You can download it from http://www.kingdia.com/download.htm

For more information about ASPI driver,refer to http://www.adaptec.com


trialmode

Trial Version and Full Version

This version of Kingdia DVD Audio Ripper is a trial Version. This means that we have made the software available to you for free evaluation. There are 2 options available to you:

Option 1: Trial Version
You can use the program free for converting the 50% of the dvd,if you want to convert entire dvd you must choose option 2.

In Trial Version you only can convert 50% of the dvd and everytime running the software will show the remind form.
Option 2: Full Version
Full Version provides you with the following benefits:
  • Unlimited personal use of the software
  • Technical support
  • Life time free upgrade
  • Discounts on other Kingdia Software products.
Click here to get full version.


Purchase

Purchase Information

FREE upgrades and supports after ordering!
30 day money back Guarantee!

You can register Kingdia software products through Regsoft.com -- that can guarantee security and allow you to select the most comfortable way of payment.They accept all major credit cards. Payments are accepted in either Euros, US Dollars, British Pounds, Japanese Yen, Canadian Dollars, and Australian Dollars.

Program Title | Price | Service | Soft ID | Buy Now
Kingdia DVD Ripper (Stardard/Professional) | US$31.95 | Regsoft | 70630 |
Kingdia DVD Audio Ripper | US$29.95 | Regsoft | 70835 |
Kingdia DVD Pack (dvd ripper & dvd audio ripper) | US$50 (save $11.90) | Regsoft | 70894 |

Please contact us for pricing options regarding:
  • Volume pricing
  • Site licenses
  • Multi-user license.

We are also providing several offline ordering methods:

Please include the product ID when you order by Phone, FAX or Postal Mail.

Product ID of Kingdia DVD Ripper: 70630
Product ID of Kingdia DVD Audio Ripper: 70835
Product ID of Kingdia DVD Pack: 70894

RegSoft.com Phone Order Line - available 24/7 (Orders ONLY) :
U.S. and Canada : 1-877-REGSOFT (1-877-734-7638)
International : 1-770-319-2718

RegSoft.com Fax Order Line - available 24/7 :
US Toll-Free Fax Number : 1-800-886-6030
International Fax Number : 1-208-279-3837
(UK Customers can fax to (0870)132-2485)

RegSoft.com Address for Registrations :
RegSoft.com Inc.
10820 Abbotts Bridge Road
PMB 201, Suite 220
Duluth, GA 30097
Attn : Registrations

Registration Benefits
After registration, you can:
Receive the registration code through e-mail
Remove the trial dialogue box and the 50% limit with the Input of registration code
Get Permanent, Lifetime free software updates
Get unlimited E-Mail technical support

If you have any questions, please write E-mail to:Sales@kingdia.com


unlock

How to unlock Kingdia DVD Audio Ripper?

After processing the order, you will receive one registration email.
Now you can unlock the trial version by:

  1. Click register button, register window appears.

  2. Input the user name and serial number EXACTLY as it appears in registration E-mail.

  3. If you enter correct name and serial number, the program will show congratulate dialog, then you get a full licenced copy.


license

Kingdia DVD Audio Ripper --- Backup you favorite DVD audio to MP3/WAV PRODUCT LICENSE

The SOFTWARE PRODUCT is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.

Trial Version
Kingdia DVD Audio Ripper("SOFTWARE PRODUCT") is not freeware. You may install the trial version of the SOFTWARE PRODUCT to test and evaluate it; after evaluation you must either buy the license to use the SOFTWARE PRODUCT permanently or delete the SOFTWARE PRODUCT from your hard disk.
You are hereby allowed to make any number of backup copies of the trial version of the SOFTWARE PRODUCT and its documentation. You can give a copy of the trial version of the SOFTWARE PRODUCT to anyone, providing that no additional fee is charged and the package files are not modified in any way.

Registered Version
You may not distribute, rent, lease, or lend the registered version of the SOFTWARE PRODUCT. You may make one copy of the SOFTWARE PRODUCT solely for your personal backup or archival purposes.

Thank you for your understanding and cooperation.

All copyrights to the SOFTWARE PRODUCT are exclusively owned by Kingdia Software Inc.
By installing and using the SOFTWARE PRODUCT, you accept all terms and conditions herein. If you do not agree with anything in this License, you must immediately remove the SOFTWARE PRODUCT from your storage devices and cease to use it.
Copyright (C) 2004 Kingdia Software Inc, All rights reserved.
Internet: http://www.kingdia.com
Email: support@kingdia.com


acknowledgements

Acknowledgments
  • Thanks to the beta testers who help track down problems before Kingdia DVD Audio Ripper is publicly released.

  • Thank you to all other users who have contributed to Kingdia DVD Audio Ripper by communicating problems, suggestions, designs and art work.

  • Finally, thanks to all users who supported the development of this software by registering and recommending it to their friends and colleagues.


Contact Us

Contacting Us

Email:

Comments@kingdia.com
 Send us your comments! We'd love to hear from you!
We will appreciate any of your comments!

Register@kingdia.com
If you do not get your registration code in a timely manner... if you have lost it, please let us know.
Please include your name, address, email address, and order confirmation number (if you have it).
We will be happy to help you.

Support@kingdia.com
 Please read the FAQ and write if you have Additional questions or problems.
Clearly describing the problem you are encountering. Normally we will reply to you within 48 hours.

Sales@kingdia.com
Like our software and want to sell it?
Got an suggestion or comment on our marketing or sale price? Please contact us.

Website :

 visit our website at :
http://www.kingdia.com